Jump to content
Thiersee

DISM for Win 10

Recommended Posts

Just a small question:

to work on an Windows 10 ISO do I need DISM/AIK version 10 for WinToolkit?

I'm working on a Win7 Pro x64 system.

How can I select in WinToolkit-Options which version to use? Simply add?

Unbenannt.JPG.5176bf9708599c9a81e375b99aa2bd20.JPG

Thanks in advance.

Share this post


Link to post
Share on other sites

Uninstall your 8.1 kit and download the latest one from MS.

https://go.microsoft.com/fwlink/?linkid=873065

Then add the path to the new dism.exe in wintoolkit. That should do it.

Share this post


Link to post
Share on other sites
On 5/30/2018 at 10:47 PM, shhnedo said:

Uninstall your 8.1 kit and download the latest one from MS.

https://go.microsoft.com/fwlink/?linkid=873065

Then add the path to the new dism.exe in wintoolkit. That should do it.

Hey Shhnedo,

Vasudev here. Do you know why I get No SP1 detected when I use Simplix pack to update win 7 Sp1 boot.wim files index=*?

Another question: Won't Win 10 Dism exe conflict with W7's? Win 10 Dism is more powerful with lot of options..

Share this post


Link to post
Share on other sites
11 hours ago, vmk said:

Do you know why I get No SP1 detected when I use Simplix pack to update win 7 Sp1 boot.wim files index=*?

Because the updatepack works ONLY on the install.wim. boot.wim manipulation was never intended or implemented.

 

11 hours ago, vmk said:

Won't Win 10 Dism exe conflict with W7's?

No conflicts.

 

And anyway, servicing windows 8.1/10 isn't fully supported under windows 7. Conversely, windows 7/8.1/10 images can be serviced under windows 10. Simply having and using the adk from a newer OS doesn't provide full support for servicing newer OS images relative to the host OS.

Share this post


Link to post
Share on other sites
Posted (edited)
7 hours ago, shhnedo said:

Because the updatepack works ONLY on the install.wim. boot.wim manipulation was never intended or implemented.

 

No conflicts.

 

And anyway, servicing windows 8.1/10 isn't fully supported under windows 7. Conversely, windows 7/8.1/10 images can be serviced under windows 10. Simply having and using the adk from a newer OS doesn't provide full support for servicing newer OS images relative to the host OS.

 

Thank you.

Edited by vmk
Incorrect quotes

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...